Uploaded image for project: 'Hadoop Common'
  1. Hadoop Common
  2. HADOOP-17094

vulnerabilities reported in jackson and jackson-databind in branch-2.10

Log workAgile BoardRank to TopRank to BottomAttach filesAttach ScreenshotBulk Copy AttachmentsBulk Move AttachmentsVotersWatch issueWatchersCreate sub-taskConvert to sub-taskMoveLinkCloneLabelsUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • 2.10.0, 2.10.1
    • 2.10.1
    • None
    • None
    • Reviewed

    Description

      There are known vulnerabilities in the com.fasterxml.jackson.core:jackson-databind package [,2.9.10.5).

      List of vulnerabilities.

      Upgrading jackson and jackson-databind to 2.10 should get rid of those vulnerabilities.

      Attachments

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            ahussein Ahmed Hussein Assign to me
            ahussein Ahmed Hussein
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment